Skip to main content

Switch between two Java versions?

1 reply [Last post]
bradfordmburke
Offline
Joined: 2009-02-17
Points: 0

I have a Customer Billing application made by Ventyx that requires Java 5.x. I have a different system that requires Java 6.x. If I install 6.x, the Ventyx software will not run. How can I switch between the two?

The Java documentation doesn't appear to be right!:
The latest version of Java is always the recommended version as it contains updates and improvements to previous versions. The latest available version is always compatible with the older versions.

You can also keep older versions of Java installed, in case you have an applet/application that still depends upon a previous version.

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
peredon
Offline
Joined: 2009-02-18
Points: 0

Virtualize the application with the Java version that it works with.